[ubuntu-jp:2841] Re: 9.04におけるFireFoxのダウングレード

T Shiihara shiihara-ind @ umin.net
2010年 7月 24日 (土) 07:59:30 BST


椎原です。

synaticパッケージマネージャーでfirefoxを選択後
パッケージから”バージョンの強制"でお好きなバージョンに変更した後
同じくパッケージから”バージョンを固定”すると良さそうな気がします。

やってみて下さい。


-- 
------------------------------------------
Takashi Shiihara (^_^)
Ubuntu 10.04 on Thinkpad R51
-------------------------
God, grant me the serenity
To accept the things I cannot change;
Courage to change the things I can;
And wisdom to know the difference.
------------------------------------------



ubuntu-jp メーリングリストの案内